<?php 

session_start();

require_once ("../../config/Cado.php");

require_once ("../cuentapagada/cCuentapagada.php");

$oCuentapagada = new cCuentapagada();

require_once ("../compra/cComprapago.php");

$oComprapago = new cComprapago();

require_once ("../egreso/cEgreso.php");

$oEgreso = new cEgreso();



require_once ("../formatos/formato.php");

require_once ("../formatos/fechas.php");





$dts = $oCuentapagada->filtro();

$i = 1;



while($dt = mysql_fetch_array($dts)){

	

	$por = $dt['tb_egreso_por'];

	$ade = $dt['tb_egreso_intade'];

	$comgest = $dt['tb_egreso_gasope'];

	echo 'PORTE : '.$por.' ADELANTO : '.$ade.' COM. GESTION : '.$comgest.'<br />';

	

	$oEgreso->modificar_campo($dt['tb_egreso_id'],$_SESSION['usuario_id'],'intade',$por);

	$oEgreso->modificar_campo($dt['tb_egreso_id'],$_SESSION['usuario_id'],'gasope',$ade);

	$oEgreso->modificar_campo($dt['tb_egreso_id'],$_SESSION['usuario_id'],'por',$comgest);

	echo '--------------------------------------------------------------- '.$i.' <br /> ';

	echo 'PORTE : '.$comgest.' ADELANTO : '.$por.' COM. GESTION : '.$ade.'<br />';

	echo 'ACTUALIZADA <br /> ';

$i++;	

}





?>